@charset "utf-8";

* { margin:0; padding:0; }
body { margin:0; padding:0; font-size:12px; color:#64676b; }
body.lang_ko { font-family: '돋움',dotum,Helvetica,sans-serif;}
body.lang_en { font-family:Arial, Verdana, AppleGothic, Sans-serif;}
li { list-style:none; }
hr { display:none; }
img { border:none; }
input { vertical-align :middle; }
p { margin:0 0 0.1em 0; line-height:1.5em; }
a:link, a:visited, a:active { text-decoration:none; color:#64676B; }
a:hover	{ text-decoration:underline; color:#9E1501; }
table { border-collapse:collapse; }